
QGIS Application - Bug report #14438

georeferenced image cannot be loaded

2016-03-07 01:13 PM - Ablajan Sulaiman

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22417

Description

In QGIS 2.14, raster georeferencer adds points, but can not load georeferenced image.

However, it works in earlier versions of QGIS.

History

#1 - 2016-03-26 02:14 AM - Jürgen Fischer

- Assignee deleted (Ablajan Sulaiman)

- Category changed from Actions to C++ plugins/Georeferencer

- Subject changed from Raster Georeferencer to georeferenced image cannot be loaded

#2 - 2016-04-09 09:43 AM - Giovanni Manghi

- Status changed from Open to Feedback

cannot replicate here on master, please attach sample data, gpc points.

#3 - 2016-05-22 02:52 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
